/*
    Custom Styles
    ************************************************************/
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.center { margin-left: auto; margin-right: auto; }
.m0  { margin: 0; }
.m5  { margin: 5px; }
.m10 { margin: 10px; }
.m15 { margin: 15px; }
.m20 { margin: 20px; }
.m25 { margin: 25px; }
.m30 { margin: 30px; }
.mt0  { margin-top: 0; }
.mt5  { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mb0  { margin-bottom: 0; }
.mb5  { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.ml0  { margin-left: 0; }
.ml5  { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml55 { margin-left: 55px; }
.ml60 { margin-left: 60px; }
.p0  { padding: 0px;}
.p5  { padding: 5px;}
.p10 { padding: 10px;}
.p15 { padding: 15px;}
.p20 { padding: 20px;}
.p30 { padding: 30px;}

/*
 * Bootstrap 3 xs-grid für layouts zwischen 480px - 767px.
 * unter 480px werden die columns auf 100% gesetzt.
 *
 * <div class="xxs-grid">
 *     <div class="row">
 *         <div class="col-xs-6"></div>
 *         <div class="col-xs-6"></div>
 *     </div>
 * </div>
 */
@media (max-width: 480px) {
    .xxs-grid > .row > div[class*="col-"] {
        float: none;
        width: 100%;
    }
}
/*
    Custom Styles ENDE
    ************************************************************/



/* dotdotdot style für anreissertext als teaserbox mit für ca. 1-2 zeilen DEPRECATED */
.ellipsis_teaser {
    max-height:45px; width:100%;
}
/* dotdotdot style für anreissertext als listing mit für ca. 3-4 zeilen DEPRECATED */
.ellipsis_list {
    max-height:80px; width:100%;
}

/* new dotdotdot style */
.dot-height-50 {
    max-height: 50px;
}
.dot-height-80 {
    max-height: 80px;
}


.form-group.required .control-label:after,
.form-group .control-label.required:after {
    content:" *";
}

.form-group.required .checkbox-multi .control-label:after,
.form-group .checkbox-multi .control-label.required:after {
    content:"";
}

.form-group-radio .radio-multi .control-label:after {
    content:"";
}

.elastic-video {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
}
.elastic-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}